﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZhonTai.Admin.Services.DiTuiAPI.KuaKe.Dto
{
    public class KuaKeInput
    {
        /// <summary>
        /// 项目Id
        /// </summary>
        [Required(ErrorMessage = "请输入项目Id")]
        public long ProjectId { get; set; }
        /// <summary>
        /// 夸克Id
        /// </summary>
        [Required(ErrorMessage ="请输入ID")]
        public string KuaKeID { get; set; }
        /// <summary>
        /// 姓名
        /// </summary>        
        [Required(ErrorMessage = "请输入姓名")]
        public string Name { get; set; }
        /// <summary>
        /// 手机号
        /// </summary>
        [Required(ErrorMessage = "请输入手机号")]
        public string Phone { get; set; }
        /// <summary>
        /// 行业
        /// </summary>        
        [Required(ErrorMessage = "请选择行业")]
        public string Industry { get; set; }
        /// <summary>
        /// 推广平台
        /// </summary>
        [Required(ErrorMessage = "请输入推广平台")]
        public string Platfrom { get; set; }        
    }
}
