﻿using ZhonTai.Admin.Core.Entities;
using FreeSql.DataAnnotations;

namespace ZhonTai.Admin.Domain.Sms
{
    /// <summary>
    /// 手机短信验证码
    /// </summary>
    [Table(Name = "ditui_sms_code")]
    public class SmsEntity : EntityTenant
    {
        /// <summary>
        /// ID
        /// </summary>
        [Column(Position = 1, IsPrimary = true, IsNullable = false)]
        public long Id { get; set; }
        /// <summary>
        /// 手机号
        /// </summary>
        public string  Mobile { get; set; }
        /// <summary>
        /// 状态 0 未使用; 1 已使用
        /// </summary>
        public int Status { get; set; }
        /// <summary>
        /// 验证码
        /// </summary>
        public string Vcode { get; set; }
    }
}
